html {
    font-family: "Bricolage Grotesque", ui-sans-serif, system-ui, sans-serif;
}

.font-charm {
    font-family: "Charm", cursive;
}

body::-webkit-scrollbar,
html::-webkit-scrollbar {
    width: 0.75rem;
}

body::-webkit-scrollbar-track,
html::-webkit-scrollbar-track {
    background-color: transparent;
}

body::-webkit-scrollbar-thumb,
html::-webkit-scrollbar-thumb {
    background-color: #9ca3af;
}

.dark body::-webkit-scrollbar-thumb,
.dark html::-webkit-scrollbar-thumb {
    background-color: #64748b;
}

h3.block-title {
    width: 100%;
    margin-bottom: 15px;
    padding-top: 0;
}

h3.block-title span {
    display: inline-block;
    background: #333134;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    padding: 7px 15px;
    border-radius: 5px;
}

h3.block-title > span.title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(100% - 67px);
}

h3.block-title span.word {
    float: right;
    width: 52px;
    text-align: center;
}

a,
button,
[role="button"],
[data-hs-overlay],
[data-hs-theme-click-value],
.project-gallery-link,
.js-clipboard {
    cursor: pointer;
}

a[aria-disabled="true"],
button:disabled,
[aria-disabled="true"] {
    cursor: default;
}
